body {
	background-color: #fdfce8;
	background-image: url(../images/hg.png);
	background-repeat: repeat-x;
}

.container_12 {
	background-image: url(../images/logo-bawue.png);
	background-position: right top;
	background-repeat: no-repeat;
}
#bawue {
	background-image: url(../images/logo-bawue.png);
	background-repeat: no-repeat;
}

#navigation {
	background-image: url(../images/hg-navi.png);
	background-repeat: no-repeat;
	height: 51px;
	display: block;
	margin-top: 13px;
	position: relative;
    z-index: 100;
}
.menu{
	height: 51px;
	border:none;
	border:0px;
	margin: 0px;
	width: 100%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-top: 12px;
    }
.menu ul{
    list-style:none;
    text-align: center;
    margin: 0;
    padding: 0;
    }
.menu li{
	padding:0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	float: left;
	color: #FFF;
        }
.menu li a {
	font-weight:normal;
	line-height:38px;
	margin:0px;
	text-align:center;
	text-decoration:none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	display: block;
	border: 1px solid transparent;
	font-size: 16px;
	color: #4f6c18;
        }
.menu li a.rex-active , .menu li a.rex-current{
	background-color: #DEE326;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #eef192;
	border-right-color: #eef192;
	border-bottom-color: #eef192;
	border-left-color: #eef192;
} 
        
        

			
.menu ul li:hover a
{
	text-decoration:none;
	background-color: #DEE326;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #eef192;
	border-right-color: #eef192;
	border-bottom-color: #eef192;
	border-left-color: #eef192;
	color: #4f6c18;
            }
        
        
.menu li ul{
	display:none;
	height:auto;
	padding:0px;
	position:absolute;
	z-index:50;
	margin: 0px;
	background-color: #DEE326;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eef192;
	border-right-color: #eef192;
	border-bottom-color: #eef192;
	border-left-color: #eef192;
	line-height: 20px;
        }
.menu li:hover ul{
        display:block;
        
        }
.menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
        }
        
        
       
.menu li:hover li a{
	background:none;
	display:block;
	text-align:left;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	line-height: 20px;
	border: 1px solid transparent;
	font-size: 14px;
	margin: 5px;
        }
.menu li ul a:hover, .menu li ul a.rex-current {
	text-decoration:none;
	background-color: #CEDB2D;
	border: 1px solid #EEF192;
            }
.menu p{
        clear:left;
        }  
	


.metanavi {
	float: right;
	font-size:  12px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 40;
	margin-left: 0px;
}


.metanavi p,
.metanavi ul {
	float: left;
}

.metanavi li {
	float: left;
	height: 12px;
	list-style-type: none;
	color: #333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 14px;
}
.metanavi li a:last-child {
	border: none;
	padding-right: 0px;
}
.metanavi li:last-child {
	border: none;
	padding-right: 0px;
}


.metanavi li a,
.metanavi li a:visited{
	color: #4f6c18;
	text-decoration: none;
	line-height: 1;
}

.metanavi li a:hover,
.metanavi li a.current {
	color: #669933 !important;
	text-decoration: none;
}
.login {
	font-size: 12px;
	padding-top: 15px;
	padding-left: 200px;
}

	
		 

.logo {
	padding-top: 78px;
	padding-left: 32px;
	padding-bottom: 20px;
}
.rechts {
	text-align: right;
}
.dia {
	border: 10px solid #FFF;
	-webkit-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.2);
	transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-moz-transform:rotate(-2deg); /* Firefox */
	-webkit-transform:rotate(-2deg); /* Safari and Chrome */
	-o-transform:rotate(-2deg); /* Opera */
	margin-bottom: 30px;
	margin-top: 20px;
}
a.button{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	color: #4F6C18;
	display: block;
	background-color: #CEDB2D;
	border-radius: 5px;
	text-decoration: none;
	height: 30px;
	width: 200px;
	text-align: center;
	margin-top: 20px;
	padding-top: 5px;
	border: 2px solid #FFF;
}
a:hover.button {
	color: #4F6C18;
	background-color: #DEE326;
	border-radius: 5px;
	text-decoration: none;
	border: 2px solid #CEDB2D;
}
.pig {
	float: right;
}
.karte {
	margin-top: 20px;
}
.text-betriebe {
	margin-top: 165px;	
}

.bild-links {
	float:left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.bild-rechts {
	float:right;
	margin-left: 20px;
	margin-bottom: 10px;
}

.fullwidth {width: 100%; height: auto}


table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-color: #DEE326;
	text-align: left;
	line-height: 18px;
	table-layout:fixed;
	padding: 0px;
	margin: 0px;
}
table p {
	margin-bottom: 0px;
}
th {
	font-weight: normal;
	color: #FFF;
	background-color: #669933;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: left;
	border: 1px solid #fdfce8;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
td {
	border: 1px solid #fdfce8;
	padding: 10px;
}
.mail {
	background-image: url(../images/websymbol.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}
a.mail:hover {
	background-image: url(../images/websymbol.png);
	background-repeat: no-repeat;
	background-position: 0px -76px;
}
a.web:hover {
	background-image: url(../images/websymbol.png);
	background-repeat: no-repeat;
	background-position: 0px -108px;
}
.web {
	background-image: url(../images/websymbol.png);
	background-repeat: no-repeat;
	background-position: 0px -28px;
	padding-left: 20px;
}
.textfeld {
	display: block;
	height: 250px;
	margin-bottom: 40px;
	padding: 0px;
}
.texttab td{
	height: 250px;
	vertical-align: bottom;
	display: table-cell;
}
.texttab {
	height: 250px;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
.texttab p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.5;
	color: #333;
}
.texttab tr td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
#footer {
	height: 100px;
	background-image: url(../images/grafik-footer.gif);
	background-position: -14px top;
	background-repeat: no-repeat;
	text-align: right;
	padding-top: 70px;
	margin-top: 40px;
}
.shortteaser img{
	float: left;
	border: 10px solid #FFF;
	-webkit-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.2);
	transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-moz-transform:rotate(-2deg); /* Firefox */
	-webkit-transform:rotate(-2deg); /* Safari and Chrome */
	-o-transform:rotate(-2deg); /* Opera */
	margin-right: 20px;	
	}
	
	
.shortteaser{
	margin-top: 20px;
	margin-bottom: 20px;
}
.grid_5.kasten {
background-color: #ECF2BD;
padding: 20px;
width: 340px	}

.cc_container .cc_btn {
background-color: #DEE326 !important; /* Farbe des Buttons */
color: #333 !important; /* Textfarbe des Buttons */
}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #fff !important;
    color: #000 !important;
}

.cc_message {
color: #fff !important; /* Textfarbe des Buttons */
}
 
.cc_container {font-family: Georgia, "Times New Roman", Times, serif !important;
    font-size: 14px !important;
background: #000 !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #fff !important; /* Schriftfarbe des gesamten Bereichs */
}
 
.cc_container a {
color: #DEE326 !important; /* Textlink-Farbe "Mehr Infos" */
}
